h3 {
    font-size: 1.6rem;
    font-weight: 100;
    letter-spacing: 1px;
}

.strong,
strong{
	font-weight: 500;
}

.small{
	font-size: 90%;
}

.row{
	margin-bottom: 0;
}

nav
{
	/*margin-bottom: 10px;*/
}

select
{
	border-width: 0 0 1px 0;
}

.heading_color{
	color:#0097AC;
}

.blue{
	background-color:#0097AC !important;
}

.white-text input:not([type]):focus:not([readonly]) + label,
.white-text input[type=text]:focus:not([readonly]) + label,
.white-text input[type=password]:focus:not([readonly]) + label,
.white-text input[type=email]:focus:not([readonly]) + label,
.white-text input[type=url]:focus:not([readonly]) + label,
.white-text input[type=time]:focus:not([readonly]) + label,
.white-text input[type=date]:focus:not([readonly]) + label,
.white-text input[type=datetime-local]:focus:not([readonly]) + label,
.white-text input[type=tel]:focus:not([readonly]) + label,
.white-text input[type=number]:focus:not([readonly]) + label,
.white-text input[type=search]:focus:not([readonly]) + label,
.white-text textarea.materialize-textarea:focus:not([readonly]) + label{
    color: #fff;
}

.blue .input-field label,
.blue .select-wrapper .caret,
.blue label {
    color: #eee;
}

.blue input:not([type]),
.blue input[type=text],
.blue input[type=password],
.blue input[type=email],
.blue input[type=url],
.blue input[type=time],
.blue input[type=date],
.blue input[type=datetime-local],
.blue input[type=tel],
.blue input[type=number],
.blue input[type=search],
.blue textarea.materialize-textarea {
    border-bottom: 1px solid #eee;
}

.blue input:not([type]):focus:not([readonly]),
.blue input[type=text]:focus:not([readonly]),
.blue input[type=password]:focus:not([readonly]),
.blue input[type=email]:focus:not([readonly]),
.blue input[type=url]:focus:not([readonly]),
.blue input[type=time]:focus:not([readonly]),
.blue input[type=date]:focus:not([readonly]),
.blue input[type=datetime-local]:focus:not([readonly]),
.blue input[type=tel]:focus:not([readonly]),
.blue input[type=number]:focus:not([readonly]),
.blue input[type=search]:focus:not([readonly]),
.blue textarea.materialize-textarea:focus:not([readonly]){
    color: #fff;
    border-bottom: 1px solid #eee;
}

.blue [type="checkbox"].filled-in:not(:checked) + label:after {
    border: 2px solid #eee;
}

.select-wrapper{
	margin: 10px 0;
}

.select-wrapper input.select-dropdown{
	border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 5px;
    box-sizing: border-box;
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 10px;
}

.select-wrapper span.caret{
	right: 10px;
}

.input-field{
	margin-top: .5rem;
	margin-bottom: .5rem;
}

.btn{
	border-radius: 30px;
}

.btn.white,
.blue-text{
	color:#0097AC !important;
}

.no_padding{
	padding: 0 !important;
}

.no_margin{
	margin: 0 !important;
}

.margin{
	margin:  30px 0;
}

h2.heading_color{
	margin-bottom: 1.9rem;
}

.wrapper{
	margin-top: 10px;
	padding: 30px 0;
}

.uppercase{
	text-transform: uppercase;
}

/* ==========================================================================
	footer
========================================================================== */

footer{
	margin-top: 30px;
}

footer .row{
	margin-bottom:0;
}

footer a{
	color: #fff;
}

/* ==========================================================================
	login
========================================================================== */

.top_login_form input{
	width: 115px !important;
	margin: 0;
}

.mobile_login_form{
	padding: 20px;
	margin:0 -0.75rem 30px;
	background-color: #fff;
}

.mobile_login_form input,
.mobile_login_form input:not([type]):focus:not([readonly]) + label,
.mobile_login_form input[type=text]:focus:not([readonly]) + label,
.mobile_login_form input[type=password]:focus:not([readonly]) + label,
.mobile_login_form input[type=email]:focus:not([readonly]) + label,
.mobile_login_form input[type=url]:focus:not([readonly]) + label,
.mobile_login_form input[type=time]:focus:not([readonly]) + label,
.mobile_login_form input[type=date]:focus:not([readonly]) + label,
.mobile_login_form input[type=datetime-local]:focus:not([readonly]) + label,
.mobile_login_form input[type=tel]:focus:not([readonly]) + label,
.mobile_login_form input[type=number]:focus:not([readonly]) + label,
.mobile_login_form input[type=search]:focus:not([readonly]) + label, 
.mobile_login_form textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #0097AC;
}

.mobile_login_form input{
	display: block !important;
	width: 100%;
}


.body.login_page{
}

body{
	/*background-color: rgba(0,0,0,0.05);*/
}

form.form_wrapper {
	padding: 30px;
    box-sizing: border-box;
    margin: 0 10px;
    display: block;
    min-height: 340px;
}

form.form_wrapper .row{
	margin-bottom: 0;
}

.reset-password-form .btn{
	margin-top: 60px;
}

/* ==========================================================================
	main
========================================================================== */

.top_banner{
	/*margin: 10px 0;*/
	/*border-bottom: 5px solid #fff;
	border-top: 5px solid #fff;*/
	background-position: center;
	background-size: cover;
}

.top_banner img{
	width: 100%;
}

.col.content_block{
	padding: 20px 40px;
}

.content_block form{
	margin-bottom: 30px;
}

.picker__weekday-display{
	padding: 20px 0;
    background-color: #000;
    font-size: 1.6rem;
    font-weight: 500;
}

.add_btn{
	color: #fff;
	padding: 0;
	display: inline-block;
	margin-bottom: .6rem;
    margin-top: -.5rem;
}

.add_btn span{
	border: 1px solid #fff;
	border-radius: 50%;
}

.text-white .add_btn{
	color: #fff;
}

.text-white .add_btn span{
	border: 1px solid #fff;
}

.add_btn span i{
    font-size: 13px;
    padding: 6px 3px;
}

.btn.line{
	background-color: transparent;
	border: 1px solid #fff;
}

.black.text-white,
.blue.text-white{
	color: #fff;
}

.black.text-white .card{
	color: #0097AC;	
}

.black .btn.line:hover{
	background-color: #222;
}

.white .btn.line{
	border: 1px solid #fff;
}

.white .btn.line:hover{
	background-color: #d21b1d;
}

.welcome_page.white.content_block{
	color:#626262;
}

.welcome_page.white.content_block p{
	margin: 20px 0;
}

.welcome_page.white.content_block strong{
	color:#212121;
}

.welcome_page.white.content_block h2{
	font-weight: 300;
}

.promo_card h3{
	margin-top: 0;
	font-size: 1.5rem;
}
/* ==========================================================================
	tab
========================================================================== */

.tabs{
	height: auto;
	background-color: #EEE;
}

.tabs .tab{
	box-sizing: border-box;
	line-height: 130%;
	height: auto;
}

.tabs .tab a{
	padding: 20px;
	color:#9E9E9E;
	position: relative;
}

.tabs .tab a:before{
	content: " ";
	position: absolute;
	left: 0;
	width: 1px;
	height: 35%;
	background-color: #9E9E9E;
}

.tabs .tab:first-child a:before{
	display: none;
}

.tabs .tab a:hover,
.tabs .tab a.active{
	color: #000;
}

.tabs .indicator{
	height: 5px;
	background-color: #a6a8ab;
}

#scorecard,
#recorded-sales{
	padding: 20px 30px;
}

#scorecard h3,
#recorded-sales h3{
	color: #d21b1d;
	margin: 20px 0;
	font-weight: 200;
	font-size: 2rem;
}

.sales-table{
	margin-top: 20px;
}

table.bordered thead{
	color: #fff;
	background-color: #d21b1d;
}

table.bordered thead,
table.bordered > thead > tr{
	border-bottom: none;
}

table.bordered thead th{
	border-radius:0;
}

table.bordered thead th:first-child{
	border-radius: 5px 0 0 5px;
}

table.bordered thead th:last-child{
	border-radius: 0 5px 5px 0;
}

.dropdown-content
{
	overflow: auto !important;
}

/* ==========================================================================
	tab
========================================================================== */

nav .brand-logo{
	left: 1em;
}

.btn.red{
	background-color: #d21b1d !important;
	text-transform: inherit;
}

.grey{
	background-color: #f1f1f2 !important;
}

.panasonic-red-text, .picker__close, .picker__today, .modal label{
	color: #d21b1d !important;
}

.picker__weekday-display{
	background-color: #d21b1d;
}

.picker__date-display{
	background-color: #000;
}

.modal.modal-fixed-footer .modal-content, .modal .modal-footer{
	background-color: black;
}

.file-field .white-text{
	border: 1px solid #fff;
}

#current_receipt a{
	color: #fff;
}

.modal .modal-footer{
	padding: 0 47px;
}

.modal .modal-footer .btn, .modal .modal-footer .btn-flat{
	float: left;
}

.modal-footer .modal-close{
	border: 1px solid white;
	margin-left: 15px !important;
}

.modal-footer .modal-close:hover{
	background-color: #d21b1d;
}

.modal.modal-fixed-footer{
	height: 53%;
}

#registration-form label{
	color: #fff;
}